/* 
    Document   : main
    Created on : 30.8.2011, 13:07:57
    Author     : petule
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.link{sursor:pointer;}
#all{
    background: #D0D0D0 url('img/body-bg.png') repeat-x;
    margin: 0; padding: 1px 0;
    
}

h3.vetsi{}

.kontejner{width: 995px;margin:0 auto;
}

.red{font-weight: bold; color: #CC1E2A;}
#hlava{
    background: #F8F8F8 url('img/hlava-bg.png') top repeat-x;
    margin-top: 23px;
    height: 85px;font-size: 90%;/*height: 72px;*/
    
   
    }
#hlava .l{ background: #F8F8F8 url('img/hlava-l.png') top no-repeat;
height: 85px;width: 16px;float: left;position: relative;}
#hlava .p{ background: #F8F8F8 url('img/hlava-p.png') top no-repeat;
height: 85px;width: 17px;float: right;position: relative;

}


#logo{
  width: 266px; height: 37px;
  margin-left: 12px;
  margin-top: 25px;
  float: left;position: relative;
}
#logo span,.popislogo span{display:none;}

.popislogo{color: #919191; float: left; position: relative;margin-left: 17px;
margin-top: 32px;
    font-weight: bold;
    font-style: italic;
    background: #F8F8F8 url('img/logo-popis.png') top repeat-y;width: 148px;
    height: 29px;
}

.minikosik{margin-top: 27px;margin-right: 22px;
float:right;position: relative; margin-left:10px; }
.minikosik .img{float: left;position: relative;margin-right: 10px;}
.minikosik .imgpopis{float: left;position: relative;margin-top: 0px;}

.minikosik .imgpopis a.m {position: relative; top:-5px; }

.kosik{ 
    width:100%;
    border-collapse: collapse;
}
.kosik td{ padding:5px;}

.kosik .hlava td,
.kosik .kuhrade td{
    background:#f1f6f9;
    padding:5px;
    font-weight: bold;
}

.kosik .kuhrade {
    
}
.kosik input{border: 1px solid #959595;
   width:50px;
}



input.text, input.pass{
    border:1px solid #777777;
    width: 140px;
    color: black;
     font-size: 90%;margin-bottom: 6px;margin: 0; padding: 2px ;
}
input.pass{position: relative; top:0px;margin-top: 6px;margin-bottom: 6px;
font-weight: bold;font-size: 100%}
.prihlasovani{margin-top: 17px; float: right;position: relative; }
/*
.tl{ background: #800114 url('img/prihlasit-bg.png') top repeat-x;
border: none;color: white; font-weight: bold;
padding: 1px 5px 1px 5px;margin-right: 6px;float: left;position: relative;
}
*/
.tl{border: none;  background: #800114 url('img/prihlasit-bg.png') no-repeat;
cursor: pointer;color: white; font-weight: bold;
border: none;color: #F8F0D6; height: 16px; width: 53px;line-height: 14px;
margin-right: 6px;float: left;position: relative;top:0px;

    font-family: Georgia,'Times New Roman',times,serif;
}
.tl:hover{background: #800114 url('img/prihlasit-bg-hover.png') no-repeat;}

@-moz-document url-prefix() { /** FF */ 
    .tl{font-size:10px;}
}

.prihlasovani a {float: left;position: relative;font-size: 90%}
.registrace
{float: right;position: relative; margin:0;padding: 0;margin-top: 20px;
 text-align: center;margin-right:12px;}
.registrace a {border: none;}
.registrace .m {position: relative; top:-5px;}
#menu{background: #F8F8F8 url('img/menu-bg.png') top repeat-x;height: 85px;

}
#menu .l{width: 13px;height: 85px;margin: 0;padding: 0;
         background: #800114 url('img/menu-l.png') top no-repeat;
float: left;position: relative;}

#menu ul{float: left;position: relative; height: 42px;
margin: 0;padding: 0;width: 783px;
}

#menu .p{float: right;position: relative;width: 18px;height: 85px;
background: #800114 url('img/menu-p.png') left no-repeat; }
.cl{clear: both;height: 0px;}

#menu img{float: right;position: relative;top:-14px;left:5px;}

#menu ul li{color: white; display:block;text-align:center;
margin:0;font-weight: bold;line-height: 42px;
padding-left: 14px;padding-right: 14px;background-image: url('img/menu-cara.png');
background-repeat: no-repeat;background-position: right;float:left;
}
#menu ul li a { display:block; color:#F8F0D6; text-decoration: none;}
#menu ul li a:hover{text-decoration: underline;}

/*vyhledavani*/

.hledat-tl{ background: #800114 url('img/hledat.png') top no-repeat;
border: none; 
width: 379px; height: 32px; margin-top: 4px;margin-left: 6px;float: left;position: relative;line-height: 20px;
text-align: right;
}

.hledat-tl a{color: black;line-height: 33px;float:right;
            margin-right: 14px;
            font-size: 95%;}

.hledat-tl .btn{visibility: hidden;display: none;}
.hledat-tl .btn:hover{text-decoration: underline;}
.hledat-tl input{height: 13px; border: none;width: 295px;margin-top:9px;margin-left: 10px;
float: left;position: relative;font-size: 88%;border: 0;
}

a.hledat{color:white;line-height: 40px; font-size: 98%;}

.pata-roh{background: #800114 url('img/pata-roh.png') top no-repeat;
 height: 37px;width: 100%;float: left;position: relative;top:-14px;}

#main{background: #800114 url('img/main-bg.png') bottom repeat-y;
 position: relative;top:-14px;min-height: 600px;float: left;

}
#main .l{float: left; position: relative;width: 9px;height: 505px;
background: #800114 url('img/levy-stin.png') top no-repeat;
/*border:1px solid red;*/
}

.topstin{
       
    background-image :url('img/top-stin.png'); background-position: top right;
         background-repeat: no-repeat;min-height: 505px;/*width: 978px;*/
         width: 975px;position: relative;float: left;
        
}
#main .p{float: right; position: relative;width: 9px;height: 505px;
background: #800114 url('img/pravy-stin.png') top no-repeat;
margin: 0;padding: 0;margin-left: 2px;
    background-repeat: repeat;
}

.left{width: 210px; position: relative; float: left;}
/*submenu*/
.subnadpis{color:#292929;font-weight: bold;font-size: 130%;margin-left: 8px;
margin-top: 30px;}

#subakce,.submenu{
    list-style-type: none;
    margin: 0;padding: 0;
    margin-top: 10px;
    margin-bottom: 8px;
    
    margin-left: 5px;
}

#subakce li, .submenu li
{
   
    background-image: url('img/submenu.png');
    background-repeat: no-repeat;
    background-position: 0 -2px;
    height: 16px;
    line-height: 16px;
    width: 200px;
    
    padding: 0;
}
#subakce li a,.submenu li a{margin-left: 12px;color: black;font-weight: bold;}
#subakce li a:hover,.submenu li a:hover{color:#C00420}
#subakce li a.aktivni{color:#C00420}
#subakce li.konecnik,.submenu li.konecnik{border-bottom: none;}

.submenu li a{font-weight: normal; color:#57575A; }
/*
.submenu li.aktivni a{ color:white;margin-left: 18px;}
.submenu li.aktivni{ background-image: url('img/submenu-aktiv.png');
height: 28px;line-height: 26px;position: relative;left:-10px;top: -1px;
}
.submenu li.aktivni img{position: relative;top:-5px;float: left;}
*/

.submenu li.act a{ font-weight: bold}
.submenu li.act{ background-image: url('img/submenu-act.png');
}
.submenu li.act img{}

#submenu12{
    border:1px solid black;
    background:white;
    margin-top:20px;
    margin-bottom:10px;
    font-family: Arial;
}
#submenu12 .suza{
    background:url('../img/zalozka.png');
    color:white;
    font-size:1.3em;
    position:relative; left:-6px;
    height:36px;
    line-height: 35px;
    padding-left:10px;;
}

















.right{margin-left: 223px; margin-top: 20px; }




/*produkt*/

.produkt2
{margin-left: 15px;width: 115px; height: 175px;
 text-align: left;margin-top: 25px;
border-bottom: 1px solid #E3E3E3;width:720px;
}
.produkt2 img{border: none;
width: 112px; height: 160px;margin-bottom: 5px; padding-right: 15px;
border-right: 1px solid #E3E3E3;float: left;position: relative;margin-right: 15px;}

.produkt2 h2{margin: 0;padding: 0;margin-bottom: 8px;}

.produkt2 h2 a{color: black;margin-top: 2px;}
.produkt2 h2 a:hover{color: #B51D32;}

.produkt2 h3 a{color: #57575A;}
.produkt2 h3 a:hover{color: #B51D32;}
.produkt2 h3{color: #57575A;font-size: 85%;font-weight: normal;
           margin: 0;padding: 0;}
.produkt2 h3 strong{color: black;}
.produkt2 h3 a strong{color:  black;}
.produkt2 h3 a:hover strong{color: #B51D32;}

.produkt2 .popis{float:left;position: relative;width:345px;}
.produkt2 .popis img {height: 13px; width: 16px;border: 0; margin: 0;padding: 0;}
.produkt2 .popis p{font-size: 82%;line-height: 150%;}
.popiskoupit p{font-size: 100%;line-height: 150%;
height: 68px;
}

.popiskoupit{float:left;position: relative;}

.cenabox-horni{background-image: url('img/cenabox-horni.png'); background-repeat: no-repeat;
height: 6px; width: 214px; margin-top: 10px;}
.cenabox-dolni{background-image: url('img/cenabox-dolni.png'); background-repeat: no-repeat;
height: 6px; width: 214px;}
.cenabox{background-image: url('img/cenabox.png'); background-repeat: repeat-y;
 width: 214px;

    
}

.cenabox  .text{margin-top: 3px ; margin-left: 15px;
     float: left;position: relative;font-size: 100%;
    }
.cenabox  .text span{font-size: 150%; font-weight: bold}
.cenabox  .text span strong{color: #CC1D2C;}
.cenabox .koupit{float: left;position: relative;width: 50px; height: 27px;
background-image: url('img/tl-koupit2.png'); background-repeat: no-repeat;text-align: center;
margin-top: 3px;}

.cenabox .detail{float: left;position: relative;width: 50px; height: 27px;
background-image: url('img/tl-detail2.png'); background-repeat: no-repeat;text-align: center;
margin-left: 0px;margin-top: 3px;}
.cenabox .koupit a, .cenabox .detail a {line-height: 27px; font-weight: bold;
          font-size: 90%;color:white;font-weight: bold;}

/*produkt razeni*/

.produkt
{margin-left: 14px;float: left;position: relative;width: 115px;height: 250px;
 text-align: left;margin-top: 25px;
 line-height:1em;
}
.produkt a:hover{text-decoration: none;}

.produkt img{border: none;
/*width: 112px;*/ margin-bottom: 5px;}

.produkt h3 a{color: #57575A;margin-top: 1px;line-height: 100%}
.produkt h3 a:hover{color: #005ca9;text-decoration: underline;}
.produkt .box h3{line-height: 0.1em; color: #57575A;font-size: 90%;font-weight: normal;
           margin: 0;padding: 0;}
.produkt h3 strong{color: black;}
.produkt h3 a strong{color:  black;}
.produkt h3 a:hover strong{color: #015aa7;}

.produkt .koupit{float: left;position: relative;width: 46px; height: 21px;
background-image: url('img/tl-koupit.png'); background-repeat: no-repeat;text-align: center;
margin-top: 0px;}

.produkt .bdetail{
    float: left;
    position: relative;
    width: 46px;
    height: 21px;
    line-height: 21px;
background-image: url('img/tl-detail.png'); background-repeat: no-repeat;text-align: center;
margin-left: 3px;margin-top: 10px;}


.produkt img{/*height:160px;*/}


.produkt .bkoupit a, .produkt .bdetail a {
    line-height: 21px;
    font-weight: bold;
    color:white;
    font-size: 11px;
}
.produkt .box{position: relative;top:-2px;}
.btn-tl{float:left;position: relative; position: absolute;bottom:15px;}
.produkt .imgcena{
    float: right;
    height: 18px;
    padding: 0px 2px;
    background-color: #809C15;
    position: absolute;
    top:130px;
    right:3px;
    text-align: center;

    color:white        ;
    margin: 0;
    font-size: 100%;
    line-height: 18px;
    font-weight: bold;
    overflow: hidden;
    
}

.produkt .imgcena .text{color:white;margin: 0;
     font-size: 90%;line-height: 16px;font-weight: bold;}

.bkoupit span, .bkoupit2 span{font-weight: bold; color:white;font-size: 80%; line-height:20px;}
.bkoupit2 span{font-size: 8px;}
.bkoupit span:hover,.bkoupit2 span:hover{text-decoration: underline;}
.bkoupit{
  float: left;position: relative;width: 46px; height: 21px;
background-image: url('img/tl-koupit.png'); background-repeat: no-repeat;text-align: center;
margin-top: 10px;margin-left: 0px;
border: none;cursor:_Hand;
cursor: Pointer;
   
}
.bkoupit2{border: none;cursor:_Hand;
cursor: Pointer;float: left;position: relative;width: 50px; height: 27px;
background-image: url('img/tl-koupit2.png'); background-repeat: no-repeat;text-align: center;
/*margin-top: 3px;*/}

.bkoupithned{background-image: url('img/koupithned-tl.png'); }

.bkoupithned2{background-image: url('img/koupithned2-tl.png');}

.bkoupithned2, .bkoupithned{cursor: Pointer;float: left;position: relative;width:95px; height: 37px;
; background-repeat: no-repeat;font-weight: bold; color:white;
text-align: left;border:none; font-size: 7px;text-align: center}

.pad{padding-left: 8px;text-align: left;}

.bkoupithned span, .bkoupithned2 span{font-weight: bold; color:white;
 padding-left: 0px;padding: 0;margin: 0;
}

.bkoupithned2:hover,  .bkoupithned:hover {
 text-decoration: underline; 
}

.bkoupithned span:hover,.bkoupithned2 span:hover{text-decoration: underline;}





/* produkt razeni konec*/



.produktbox .cara{border-right: 1px solid #E3E3E3;width: 12px;height: 205px;
     float: left;position: relative;margin-top: 25px;}

.produktbox .center{float: left;position: relative;width: 20px;height: 50px;}




.produktbox{float:left;position: relative;width: 745px;margin-top: 0px;z-index: 0;}

.produktbox .pata{background: white url('img/produktbox-pata.png') top  no-repeat;
             
width: 745px;height: 30px;float:left;position: relative;/*left:-1px;*/}

.produktbox .telo{border-left: 1px solid #939188;border-right: 1px solid #939188;
     text-align: center;
     width: 743px;float:left;position: relative;}

.produktbox .telo .text{text-align: left; margin-left: 10px; margin-right: 10px;}
.detailbox{margin-top:30px;}

/*karty*/


.nasetipy .ruzek{width: 13px;height: 42px; background: url('img/karty/tipy-roh.png') no-repeat 0 0;
float: left;position: relative;}
.nasetipy .palec{width: 16px;height: 42px; background: url('img/karty/palec.png') no-repeat 0 0;
float: left;position: relative;}
.nasetipy{ height: 42px;background: url('img/karty/tipy-bg.png') repeat-x 0 0;
}
.nasetipy  h2, .nasetipy span { margin: 0;padding: 0;color: white; line-height: 42px;font-weight: bold; font-size: 120%;
margin-right: 13px;float: left;}
.left_img { display: block; height: 42px;
         background: url('img/karty/levy.png') no-repeat 0 0;
         width:15px;float: left;}

.middle_img { display: block; height: 42px;
        background: url('img/karty/stred.png') repeat-x 0 0;
         float: left; }

.right_img {display: block;height: 42px;
         background: url('img/karty/pravy.png') no-repeat 0 0;
         width:15px; float: left;}

.produktbox .hlava{ background: url('img/karty/roh.png') no-repeat right;
width: 745px; height: 42px;
}




/*
.produktbox .roh{width: 10px;height: 42px; background: url('img/karty/roh.png') no-repeat 0 0;
float: right;position: relative; left:2px;
}*/
.karty{ margin:0; padding:0;float:left;position: relative;list-style-type: none;
z-index: 2; background: url('img/karty/karty-bg.png') repeat-x 0 0;width: 742px;
}
.karty li { float: left;position: relative;  margin:0; padding:0;}

.karty li a,.karty li{display: block; color: white; line-height: 42px;font-weight: bold;
}

.karty li a.act {color:black;}
.karty li a.act .middle_img,.karty li a.act:hover .middle_img
{background: url('img/karty/stred-act.png') repeat-x 0 0;}

.karty li a.act .left_img,.karty li a.act:hover .left_img
{background: url('img/karty/levy-act.png') no-repeat 0 0;}

.karty li a.act .right_img, .karty li a.act:hover .right_img
{background: url('img/karty/pravy-act.png') no-repeat 0 0;}

.karty li a:hover .middle_img,
.karty li  .middle
{background: url('img/karty/stred-hover.png') repeat-x 0 0;}

.karty li a:hover .left_img,
.karty li .left{background: url('img/karty/levy-hover.png') no-repeat 0 0;}

.karty li a:hover .right_img, 
.karty li .right{background: url('img/karty/pravy-hover.png') no-repeat 0 0;}





  /* Slides */
  .slide{/*width:650px;*/position:relative;	overflow:hidden; padding:0px; background-color: white;
  }

    /* slider text */
    #slider_area{ margin:10px 20px; }

.prev,.next{margin-top: 80px;cursor:pointer;}
.prev{float: left;position: relative;margin-left: 7px;}
.next{float: right;position: relative;margin-right:7px;}



a.aktivni{color: #C00420;text-decoration: none; font-weight: bold;}

.strankabox .levy{float: left; position: relative;height: 33px;width: 11px;
background: #F1F1F1 url('img/strankabox-levy.png')left no-repeat;
background: black;
    background-image: url(img/strankabox-levy.png);
    background-position: left;
    background-repeat: no-repeat;
}
.strankabox{background: #F1F1F1 url('img/strankabox-pravy.png')right no-repeat;

          font-size:9px;  
height: 33px;width: 745px; margin-bottom: 20px; float: left;position: relative;
background-color: #F1F1F1;
    background-image: url(img/strankabox-pravy.png);
    background-repeat: no-repeat;
    background-position: right;
    background-color: #F1F1F1;
}

.strankabox .text{margin-right: 11px;line-height: 33px; text-align: left;}
.strankabox .right{float: right;position: relative;text-align: right; 
margin: 0;padding: 0}

.strankabox .right a ,.strankabox .right span{font-weight: bold;color:black;}

.obrazek{ height: 18px;margin:0; padding: 0;position: relative;top:4px;left:10px;}
.obrazek img {margin-right: 3px;}
.radit {position: relative;top:0px;}


.strankabox a {color: #C00420;}
.strankabox a.aktivni{color: #C00420;text-decoration: none; font-weight: bold;}
.strankabox .left{margin: 0;padding: 0;float: left;position: relative;
     text-align: left; 
}

.bold a,.bold span{font-weight: bold;color:black;}
.bold .text{text-align: center;}
.stred{position: relative; left:-60px;}




#hlaseni1{
    position:fixed;
    top:40%;
    left:40%;
    margin:auto;
    width:360px;
    background:white;
    border:2px solid #d7111d;
    z-index: 100;
    font-size:150%;
    line-height: 150%;
    padding:1px;
}

#hlaseni2{
    margin:20px;
    color:black;

}

#zavsihlaseni{
    position:absolute;
    top:-5px;
    right:5px;
    font-size:10px;
    cursor: pointer;
}


/* produktova stranka */

#obrazky_produktu{
    float:left; position: relative;
    margin-right: 10px;
    
    min-height:170px;
    width:180px;
}
.prod_right h2{color:black; font-size: 140%;
             
}

.prod_right h2 span{color: #C9C6BD;}

.prod_right{
  margin-left:165px;
  width: 355px;
    margin-left: 180px;
    margin-right: 5px;
  background:white;
}

.popispravy{float:right;position: relative;margin-right: 7px;min-height: 170px;
           
}
.prod_right .margin{margin-left: 10px}

.popisbox-horni
{
    background: url('img/popisbox-horni.png') no-repeat top;
    width: 216px;
    height: 8px;margin-top:30px;
}



.popisbox
{
    background: url('img/popisbox.png') repeat-y top;
    width: 216px;
   
}
.popisbox .text p{margin:0;padding: 0;}

.popisbox .text
{
    font-size: 95%;
    margin-left: 15px; margin-right: 15px;
    padding-top: 3px;padding-bottom: 3px;
}
.popisbox-dolni
{
    background: url('img/popisbox-dolni.png') no-repeat top;
    width: 216px;
    height: 8px; margin-bottom: 10px; 
}
/*
.ulregistrace{padding: 0;margin: 0; margin-left: 15px;}

.ulregistrace li{list-style-type: none;
background: url('img/puntik.png') no-repeat left;margin-bottom: 5px;
}
 .ulregistrace li span {margin-left: 15px;}
 
 /*kosik*/
 .adresy ,.registracebox p{
     margin-left:20px;
}

.adresy input {width:150px;}
.adresy .tt{
    /*width:90px;*/
    margin-right: 10px;
   
}
.btn-registrovat{border: none; background: url('img/btn-registrovat.png') no-repeat top;
width: 240px; height: 37px;cursor: pointer;color: white; font-size: 11px; font-weight: bold;
margin-left: 20px;margin-bottom: 30px;}


@-moz-document url-prefix() { /** FF */ 
    .btn-registrovat{font-size:10px;}
}
.btn-registrovat:hover{ /*background: url('img/btn-registrovathover.png') no-repeat top;*/
text-decoration: underline;
}

.adresy .tt span,.registracebox p span {color:red;}
table.fakturacni {float:left;  margin-right: 20px;}
.povinne {font-size: 80%;}
.registracebox{border: 1px solid #959595;background: #F4F4F4;
              margin-right: 15px; font-size: 110%;font-weight: bold;}

.registracebox input { border: 1px solid #959595; }
.registracebox input.text{width: 235px;height: 20px;}


.prihlaseny-box{background: url('img/prihlaseny-bg.png') repeat-x top;
height: 40px;position: relative; float: left;line-height: 40px;
}
.prihlaseny-box img.limg{position: relative;top:6px;}
.prihlaseny-box img.pimg{position: relative;top:4px;}

.prihlaseny-boxlevy{background: url('img/prihlaseny-bgl.png') repeat-x top;
height: 40px;width: 6px;position: relative; float: left;
}

.prihlaseny-boxpravy{background: url('img/prihlaseny-bgp.png') repeat-x top;
height: 40px;width: 6px;position: relative; float: left;
}

.prihlaseny{position: relative; float:right; font-family: Arial;}
.prihlaseny-box-horni{text-align: right; margin-top: 10px;margin-right: 10px;}
.prihlaseny-box-horni a{position: relative;top:-2px;}
.prihlaseny a{color:black;font-size: 100%}

.prihlaseny-box .jmeno{color:#C0051F;}

.inputError, .kos .inputError{border:2px solid red;
background-color: #f0d7d7;width: 235px;height: 20px;
}
#kosErr{
    border:1px solid #c52000;
    color:#c52000;
    padding:15px;
    margin:10px 0;
}
.prihlasitbtn{border: none;background: none; color: #C00420;text-decoration: none;cursor: pointer}
.prihlasitbtn:hover{text-decoration: underline;}

#naseptavac{
    position:absolute;
   width:183px;
    left:7px;
    top:45px;
    background:white;
    color:black;
    padding:3px;
    z-index: 200;
    border:1px solid #cc1e2a;
    text-align: left;
}
#naseptavac p{ margin:1px 0;  }
#naseptavac .nav{ text-align: right; height:17px; cursor:pointer;
     background:url(img/mkrizek.png) no-repeat top right;}

#naseptavac .nav span{ display:none;}
#naseptavac p a { text-decoration:none;  clear:both;}
#naseptavac p:hover{background:#fafafe;}


#novehledej #hledat {
    position:absolute;
    top:26px;
    border:none; border:0px;
    height:16px;
    left:9px;
    width:187px;
}
#novehledej .btn {
    position:absolute;
    left:197px;
    top:24px;
    width:58px;
    background: transparent;
    border-width:1px;
    opacity:0.4;
}


.path {font-weight: bold; }
.path a {font-weight: normal; text-decoration:none;}
.path a:hover { text-decoration:underline;}
.path span {color:black; font-weight: normal;}

.me-knihy{text-align: left;}

table.me-knihy {border-left: 1px solid #999; border-bottom:  1px solid #999;}
table.me-knihy td,table.me-knihy th {border-right: 1px solid #999; border-top: 1px solid #999; padding: 3px 3px;}
table.me-knihy tr.ne td{ color:gray; }
table.me-knihy td b {color:black;}
table.me-knihy td.title a{ text-decoration: underline;}
table.me-knihy td.title a:hover{color:black; text-decoration: none;}
/*table.me-knihy th {padding: 1px 6px; font-weight: bold;}*/

.hnedd{margin-top: 10px;}

.flekbox{margin-left: 10px; margin-right: 15px;}

.kontakt{}
.kontakt td{
    vertical-align: top;padding-right: 20px;padding-bottom: 20px;
}

.kontakt label{font-weight: bold;font-size: 120%;}
.kontakt .text, .area{border: 1px solid #DADADA; 
    font-size: 100%;
}
.area{}
.kontakt .text {height: 18px;}
.tlacitko{width: 82px;height:  31px; border: none; background: url('img/kfbutton.png')no-repeat;
cursor: pointer;color: white;font-weight: bold;}

.tlacitko:hover{/*background: url('img/kfbutton-hover.png')no-repeat;*/
text-decoration: underline;}



.uvod h1 {padding-top:12px}

.c {margin:0px; background: white; width:742px; float:right; margin-top:-20px;}


.fbdb{
    background: url('../img2/db-fb.png') no-repeat;
    height:80px;
    padding-left:45px;
    padding-top:15px;
    margin-left:5px;
}
.fbdb .fb { color:#0000c7;  display:block;}
.fbdb .db{
    color:#C00420;
    display:block;
    margin-top: 13px;
}




.pbposuv{ margin-left:16px;}

table.cary {border-collapse: collapse;}
table.cary td, table.cary th{ border:1px #C9C6BD solid;   padding:4px;}

.eknihavakci {width:196px; }
.eknihavakci .nadpis{
    background: url("img/akce-top.png");
    height:37px;
    line-height: 37px;
    padding: 0 16px;
    color:white;
    font-size:18px;
}

.eknihavakci .ban{
    background: url("img/akce-stin.png");
    min-height: 100px;
    padding:11px 16px;
}
.eknihavakci p {
    margin:0; padding:0;
}


.koupiteknihu{
    background:url('img/tl-koupite.png');
    width:104px;
    height:51px; float:left;
    color:white;
    font-weight: bold;
    cursor:pointer;
   font-family: Arial;
   font-size: 13px;
   line-height: 20px;
}

.koupitobje{
    background:url('img/tl-koupitpap.png');
    width:130px;
    height:51px;
    float:left;
    margin-left:5px;
    color:white;
    cursor:pointer;
 font-family: Arial;
      font-size: 12px;
   line-height: 20px;
}

.koupittistenou{
    width:115px;
    height:51px;
    float:left;
    margin-left:5px;
    color:gray;
 font-family: Arial;
      font-size: 12px;
   line-height: 20px;
}
.vkin{
    margin: 5px ;
    text-align: center;
    font-size:90%;
}


.dalsiobrazky{
    margin-top:1em;
    width:180px;
}


#sdilitka{
    margin-top:2em;
    text-align:center;
    font-size: 0.9em;
    color:gray;
    background:#f1f1f4;
    padding:5px 1px;
    
}
.addthis_toolbox{ margin: 5px auto;}

.dostupnave{  margin-bottom:0px; }
.dostupnave .fmt{
    color:gray;
    font-weight: bold;
}

.loginbox label {
    width:50px;
    float:left;
    display:block;
}


.lnb1{margin-bottom: 5px;}
.lnb3{
    margin-top: 5px;
    padding-left:50px;
    margin-bottom: 5px;
}

.link span {cursor:pointer;}

.prehled{float: left;position: relative; min-width: 700px;}
.prehled input{border: 1px solid gray} 
.prehled .tab{float: left;position: relative;margin-right: 10px;}
.imbox{ min-height: 170px;}

.adresy textarea{
    border: 1px solid #959595;
}

.txt{margin:20px}
#pass_div{
    margin-left:30px;
    margin-right: 20px;
    font-size: 90%;
}


.buton-levy-stranou a:hover {width: 34px;}
.buton-levy-stranou a.buton-levy-stranou-facebook {background-image: url('img/facebook-stranou.png');}
.buton-levy-stranou {position: fixed;top: 327px;z-index: 10;}
.buton-levy-stranou a {display: block;width: 31px;height: 190px;background-position: top right;background-repeat: no-repeat;}
.buton-levy-stranou a span {display: none;}


.buton2-levy-stranou a:hover {width: 34px;}
.buton2-levy-stranou a.buton-levy-stranou-do48h {background-image: url('img/ihned-k-dodani-stranou.png');}
.buton2-levy-stranou {position: fixed; /*top: 130px;*/ top:327px; z-index: 10;}
.buton2-levy-stranou a {display: block;width: 31px;height: 190px;background-position: top right;background-repeat: no-repeat;}
.buton2-levy-stranou a span {display: none;}

#ajax-spinner {position: fixed;left: 50%;top: 50%;margin: -15px 0 0 -15px;background: white url('http://static.sc.scdn.cz/images/preloader.gif') norepeat 50% 50%;padding: 23px 130px;z-index: 10000;border: 1px solid #AAD3FD;}
.ihned{
   background: url('img/24h.png') no-repeat top;width: 67px; height: 20px;
    float: left;position: relative; margin-right: 5px;
}

.doprava-zdarma{
    background: url('img/doprava_zdarma.png')no-repeat top;width: 57px; height: 20px;
    float: left;position: relative; margin-right: 5px;
}

.novinka{
    background: url('img/novinka.png')no-repeat top;width: 21px; height: 21px;
    float: left;position: relative;
}

.bestseller{
    background: url('img/bestseller.png')no-repeat top;width: 21px; height: 21px;
    float: left; position: relative;
}

.bestsellera{
    color: #cc1d2a;float: left;position: relative;
    text-decoration: none;
	padding-right:5px;
	vertical-align:middle;
	line-height:21px;
}

a.novinkaa{
    color:#205F40;
	text-decoration: none;
    float: left;position: relative;
	padding-right:5px;
	vertical-align:middle;
	line-height:21px;
}

a.novinkaa:hover, a.bestsellera:hover{
    text-decoration: underline;
}

#downloaddiv{
    position:fixed;
    top:40%;
    left:40%;
    margin:auto;
    width:545px;
	height:225px; 
	
    background:white;
    border:2px solid #d7111d;
    z-index: 100;
    font-size:150%;
    line-height: 150%;
    padding:1px;
	text-align: center;
}

#downloaddiv .in{
	margin-top: 30px;
	margin-bottom: 40px;
	margin-left: 20px;margin-right: 20px;
}

.ui-progressbar {
    position: relative;
	height: 25px;
	text-align: center;
  }
  .progress-label {
    
	line-height: 25px;
	font-size: 12px;
	width: 500px;
    left: 0px;
	position: absolute;
    top: 0px;
	
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;
  }
  .text-progress{
	  font-size: 12px;
	  margin-top: 15px;
	  text-align: left;
  }
  
  .ihned-banner{
	  margin-top:25px;
  }
  
  .posta-zdarma-kosik{
	border: 1px solid #EB5C2C;
	background: #FFE0C0;
	padding: 10px;
	margin-top: 10px;
}